@font-face {
  font-family: Roboto;
  font-style: italic;
  font-weight: 100;
  src: local("Roboto Thin Italic"),local(Roboto-ThinItalic),url(//fonts.gstatic.com/s/roboto/v20/KFOiCnqEu92Fr1Mu51QrEz4dKw.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOiCnqEu92Fr1Mu51QrEzAdLw.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOiCnqEu92Fr1Mu51QrEz4dKQ.woff) format("woff");
}

@font-face {
  font-family: Roboto;
  font-style: italic;
  font-weight: 300;
  src: local("Roboto Light Italic"),local(Roboto-LightItalic),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TjASc0CsA.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TjASc6CsQ.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TjASc0CsI.woff) format("woff");
}

@font-face {
  font-family: Roboto;
  font-style: italic;
  font-weight: 400;
  src: local("Roboto Italic"),local(Roboto-Italic),url(//fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1Mu51xGIzY.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1Mu51xIIzI.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1Mu51xGIzQ.woff) format("woff");
}

@font-face {
  font-family: Roboto;
  font-style: italic;
  font-weight: 500;
  src: local("Roboto Medium Italic"),local(Roboto-MediumItalic),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51S7ACc0CsA.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51S7ACc6CsQ.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51S7ACc0CsI.woff) format("woff");
}

@font-face {
  font-family: Roboto;
  font-style: italic;
  font-weight: 700;
  src: local("Roboto Bold Italic"),local(Roboto-BoldItalic),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TzBic0CsA.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TzBic6CsQ.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TzBic0CsI.woff) format("woff");
}

@font-face {
  font-family: Roboto;
  font-style: italic;
  font-weight: 900;
  src: local("Roboto Black Italic"),local(Roboto-BlackItalic),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TLBCc0CsA.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TLBCc6CsQ.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOjCnqEu92Fr1Mu51TLBCc0CsI.woff) format("woff");
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 100;
  src: local("Roboto Thin"),local(Roboto-Thin),url(//fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1MmgVxGIzY.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1MmgVxIIzI.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOkCnqEu92Fr1MmgVxGIzQ.woff) format("woff");
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 300;
  src: local("Roboto Light"),local(Roboto-Light),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fChc8.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fBBc4.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmSU5fChc-.woff) format("woff");
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 400;
  src: local(Roboto),local(Roboto-Regular),url(//fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7GxO.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu4mxK.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOmCnqEu92Fr1Mu7GxM.woff) format("woff");
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 500;
  src: local("Roboto Medium"),local(Roboto-Medium),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fChc8.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fBBc4.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmEU9fChc-.woff) format("woff");
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 700;
  src: local("Roboto Bold"),local(Roboto-Bold),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfChc8.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfBBc4.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmWUlfChc-.woff) format("woff");
}

@font-face {
  font-family: Roboto;
  font-style: normal;
  font-weight: 900;
  src: local("Roboto Black"),local(Roboto-Black),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmYUtfChc8.eot?#) format("eot"),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmYUtfBBc4.woff2) format("woff2"),url(//fonts.gstatic.com/s/roboto/v20/KFOlCnqEu92Fr1MmYUtfChc-.woff) format("woff");
}

@font-face {
  font-family: monospace;
  font-style: italic;
  font-weight: 400;
  src: local("Menlo Italic"),local(Menlo-Italic),local("Consolas Italic"),local(Consolas-Italic),local("Courier New Italic");
}

@font-face {
  font-family: monospace;
  font-style: italic;
  font-weight: 700;
  src: local("Menlo Bold Italic"),local(Menlo-BoldItalic),local(Monaco),local("Consolas Bold Italic"),local(Consolas-BoldItalic),local("Courier New Bold Italic");
}

@font-face {
  font-family: monospace;
  font-style: normal;
  font-weight: 400;
  src: local("Menlo Regular"),local(Menlo-Regular),local(Monaco),local(Consolas),local("Courier New");
}

@font-face {
  font-family: monospace;
  font-style: normal;
  font-weight: 700;
  src: local("Menlo Bold"),local(Menlo-Bold),local(Monaco),local("Consolas Bold"),local(Consolas-Bold),local("Courier New Bold");
}

/* Document
 * ========================================================================== */

/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */

html {
  line-height: 1.15; /* 1 */
  -ms-text-size-adjust: 100%; /* 2 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

/* Sections
 * ========================================================================== */

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Edge, Firefox, and Safari.
 */

h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
 * ========================================================================== */

/**
 * Remove the margin on nested lists in Chrome, Edge, IE, and Safari.
 */

dl dl,
dl ol,
dl ul,
ol dl,
ul dl {
  margin: 0;
}

/**
 * Remove the margin on nested lists in Edge 18- and IE.
 */

ol ol,
ol ul,
ul ol,
ul ul {
  margin: 0;
}

/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge 18- and IE.
 */

hr {
  -webkit-box-sizing: content-box;
          box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
}

/**
 * Add the correct display in IE.
 */

main {
  display: block;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

pre {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/* Text-level semantics
 * ========================================================================== */

/**
 * Add the correct text decoration in Edge 18-, IE, and Safari.
 */

abbr[title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */

b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */

code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: 1em; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */

small {
  font-size: 80%;
}

/* Embedded content
 * ========================================================================== */

/**
 * Hide the overflow in IE.
 */

svg:not(:root) {
  overflow: hidden;
}

/* Forms
 * ========================================================================== */

/**
 * Remove the margin on controls in Safari.
 */

button,
input,
select {
  margin: 0;
}

/**
 * 1. Show the overflow in IE.
 * 2. Remove the inheritance of text transform in Edge 18-, Firefox, and IE.
 */

button {
  overflow: visible; /* 1 */
  text-transform: none; /* 2 */
}

/**
 * Correct the inability to style buttons in iOS and Safari.
 */

button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

/**
 * Correct the padding in Firefox.
 */

fieldset {
  padding: 0.35em 0.75em 0.625em;
}

/**
 * Show the overflow in Edge 18- and IE.
 */

input {
  overflow: visible;
}

/**
 * 1. Correct the text wrapping in Edge 18- and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 */

legend {
  -webkit-box-sizing: border-box;
          box-sizing: border-box; /* 1 */
  color: inherit; /* 2 */
  display: table; /* 1 */
  max-width: 100%; /* 1 */
  white-space: normal; /* 1 */
}

/**
 * 1. Add the correct display in Edge 18- and IE.
 * 2. Add the correct vertical alignment in Chrome, Edge, and Firefox.
 */

progress {
  display: inline-block; /* 1 */
  vertical-align: baseline; /* 2 */
}

/**
 * Remove the inheritance of text transform in Firefox.
 */

select {
  text-transform: none;
}

/**
 * 1. Remove the margin in Firefox and Safari.
 * 2. Remove the default vertical scrollbar in IE.
 */

textarea {
  margin: 0; /* 1 */
  overflow: auto; /* 2 */
}

/**
 * 1. Correct the odd appearance in Chrome, Edge, and Safari.
 * 2. Correct the outline style in Safari.
 */

[type="search"] {
  -webkit-appearance: textfield; /* 1 */
  outline-offset: -2px; /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Safari.
 */

::-webkit-inner-spin-button,
::-webkit-outer-spin-button {
  height: auto;
}

/**
 * Correct the text style of placeholders in Chrome, Edge, and Safari.
 */

::-webkit-input-placeholder {
  color: inherit;
  opacity: 0.54;
}

/**
 * Remove the inner padding in Chrome, Edge, and Safari on macOS.
 */

::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style upload buttons in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */

::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Remove the inner border and padding of focus outlines in Firefox.
 */

::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus outline styles unset by the previous rule in Firefox.
 */

:-moz-focusring {
  outline: 1px dotted ButtonText;
}

/**
 * Remove the additional :invalid styles in Firefox.
 */

:-moz-ui-invalid {
  box-shadow: none;
}

/* Interactive
 * ========================================================================== */

/*
 * Add the correct display in Edge 18- and IE.
 */

details {
  display: block;
}

/*
 * Add the correct styles in Edge 18-, IE, and Safari.
 */

dialog {
  background-color: white;
  border: solid;
  color: black;
  display: block;
  height: -moz-fit-content;
  height: -webkit-fit-content;
  height: fit-content;
  left: 0;
  margin: auto;
  padding: 1em;
  position: absolute;
  right: 0;
  width: -moz-fit-content;
  width: -webkit-fit-content;
  width: fit-content;
}

dialog:not([open]) {
  display: none;
}

/*
 * Add the correct display in all browsers.
 */

summary {
  display: list-item;
}

/* Scripting
 * ========================================================================== */

/**
 * Add the correct display in IE.
 */

template {
  display: none;
}

/* User interaction
 * ========================================================================== */

html,
body {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  text-rendering: optimizeLegibility;
  min-height: 100%; }

* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box; }

body {
  font-size: 100%;
  background-color: #1e1e20;
  font-family: "Roboto", sans-serif;
  font-weight: 400;
  font-style: normal;
  color: #fff; }

.main-green-btn {
  font-family: Roboto;
  font-style: normal;
  font-weight: bold;
  font-size: 16px;
  line-height: 19px;
  /* identical to box height */
  text-align: center;
  letter-spacing: -0.500211px;
  color: #ffffff;
  background: #28c255;
  border: 1px solid #28c255;
  border-radius: 5px;
  padding: 12px 18px !important;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 100%;
  max-width: 12.5rem; }
  .main-green-btn:hover {
    background: rgba(40, 194, 85, 0.7);
    color: #fff; }
  .main-green-btn:disabled {
    background: #8e8e8e;
    border-color: #8e8e8e;
    cursor: not-allowed; }

.small-btn {
  padding: 10px 18px !important;
  max-width: 8.125rem;
  font-size: 14px;
  letter-spacing: normal; }

.navbar.navbar-dark {
  background-color: #1e1e20; }
  .navbar.navbar-dark .navbar-nav {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  .navbar.navbar-dark .navbar-collapse {
    -webkit-box-flex: 0;
        -ms-flex-positive: 0;
            flex-grow: 0; }
    .navbar.navbar-dark .navbar-collapse .nav-item {
      margin-left: 3.125rem; }
    .navbar.navbar-dark .navbar-collapse .nav-link {
      font-family: Roboto;
      font-style: normal;
      font-weight: bold;
      font-size: 16px;
      line-height: 19px;
      color: #ffffff;
      -webkit-transition: all 0.3s ease;
      -o-transition: all 0.3s ease;
      transition: all 0.3s ease; }
      .navbar.navbar-dark .navbar-collapse .nav-link:hover {
        color: rgba(255, 255, 255, 0.7); }

header {
  padding: 4.6875rem 0;
  position: relative;
  z-index: 1; }
  header:before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='109' height='341' viewBox='0 0 109 341' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M-61.5 341C32.6646 341 109 264.665 109 170.5C109 76.3354 32.6646 0 -61.5 0C-155.665 0 -232 76.3354 -232 170.5C-232 264.665 -155.665 341 -61.5 341Z' fill='%23FEDC5A'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: 0 0;
    position: absolute;
    bottom: -50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
    width: calc(341px / 2);
    height: 341px;
    z-index: -1; }
  header .container {
    display: grid;
    grid-template-columns: 36.375rem 1fr;
    grid-column-gap: 3.5rem;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
  header .header-content p {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
    line-height: calc(21px + 18 * ((100vw - 420px) / 860));
    /* identical to box height, or 186% */
    letter-spacing: 0.2em;
    text-transform: uppercase;
    color: rgba(255, 255, 255, 0.7); }
  header .header-content h1 {
    font-family: Roboto;
    font-style: normal;
    font-weight: 400;
    font-size: calc(40px + 30 * ((100vw - 420px) / 860));
    line-height: calc(42px + 42 * ((100vw - 420px) / 860));
    /* or 120% */
    letter-spacing: -2.50105px;
    color: #ffffff;
    margin-bottom: 3.4375rem; }
    header .header-content h1 strong {
      font-weight: 500; }
  header .header-graphic {
    background-image: url("data:image/svg+xml,%3Csvg width='505' height='534' viewBox='0 0 505 534' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M244 488C378.757 488 488 378.757 488 244C488 109.243 378.757 0 244 0C109.243 0 0 109.243 0 244C0 378.757 109.243 488 244 488Z' fill='%235454D4'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M257 530C391.757 530 501 420.757 501 286C501 151.243 391.757 42 257 42C122.243 42 13 151.243 13 286C13 420.757 122.243 530 257 530Z' fill='%23D8D8D8' fill-opacity='0.01' stroke='url(%23paint0_linear)' stroke-width='7'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear' x1='19.5688' y1='55.1377' x2='19.5688' y2='530' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23F97468' stop-opacity='0.01'/%3E%3Cstop offset='1' stop-color='%235454D4'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    padding: 30px 0; }
    header .header-graphic img {
      max-width: 100%;
      margin: 0 auto;
      display: block; }
    header .header-graphic .icon-list {
      padding: 0;
      margin: 0;
      list-style: none;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap; }
      header .header-graphic .icon-list__item {
        width: calc(100% / 10 - 10px);
        margin-right: 10px;
        margin-bottom: 10px; }

.one-account {
  padding: 4.6875rem 0;
  position: relative;
  z-index: 1; }
  .one-account__header {
    text-align: center;
    max-width: 43.0625rem;
    margin-left: auto;
    margin-right: auto; }
    .one-account__header h2 {
      font-family: Roboto;
      font-style: normal;
      font-weight: bold;
      font-size: 40px;
      line-height: calc(30px + 40 * ((100vw - 420px) / 860));
      /* identical to box height, or 175% */
      text-align: center;
      letter-spacing: -1.87579px;
      color: #ffffff;
      margin-bottom: 20px; }
    .one-account__header p {
      font-family: Roboto;
      font-style: normal;
      font-weight: normal;
      font-size: 21px;
      line-height: calc(26px + 13 * ((100vw - 420px) / 860));
      /* or 186% */
      text-align: center;
      letter-spacing: -0.656526px;
      color: rgba(255, 255, 255, 0.7); }
  .one-account .one-account-blocks {
    margin-top: 66px;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-column-gap: 8.375rem; }
    .one-account .one-account-blocks .one-account-blocks__item {
      text-align: center; }
      .one-account .one-account-blocks .one-account-blocks__item h3 {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 24px;
        line-height: 28px;
        text-align: center;
        letter-spacing: -0.750316px;
        color: #ffffff;
        margin-top: 20px;
        margin-bottom: 20px; }
      .one-account .one-account-blocks .one-account-blocks__item p {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 28px;
        /* or 175% */
        text-align: center;
        letter-spacing: -0.500211px;
        color: rgba(255, 255, 255, 0.7); }

.supported-platforms {
  padding: 4.6875rem 0; }
  .supported-platforms__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 1.875rem;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: start; }
  .supported-platforms .supported-platforms__item {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch; }
  .supported-platforms .box-platform {
    background: #272729;
    border-radius: 8px;
    width: 100%; }
    .supported-platforms .box-platform .box-platform__header {
      background: #ffffff;
      border: 1px solid #eae9f2;
      -webkit-box-sizing: border-box;
              box-sizing: border-box;
      border-radius: 8px 8px 0px 0px;
      height: 10.3125rem;
      padding: 2.5rem;
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
          -ms-flex-align: center;
              align-items: center;
      -webkit-box-pack: center;
          -ms-flex-pack: center;
              justify-content: center; }
      .supported-platforms .box-platform .box-platform__header img {
        max-width: 100%;
        display: block; }
    .supported-platforms .box-platform .box-platform__content {
      padding: 22px 32px; }
      .supported-platforms .box-platform .box-platform__content h3 {
        font-family: Roboto;
        font-style: normal;
        font-weight: bold;
        font-size: 21px;
        line-height: 32px;
        /* identical to box height, or 152% */
        letter-spacing: -0.656526px;
        color: #ffffff; }
      .supported-platforms .box-platform .box-platform__content p {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 16px;
        line-height: 26px;
        /* or 162% */
        letter-spacing: -0.500211px;
        color: #c5c5c5; }
      .supported-platforms .box-platform .box-platform__content a {
        font-family: Roboto;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 28px;
        /* identical to box height, or 175% */
        letter-spacing: -0.500211px;
        color: #55acee; }

.integration {
  padding: 50px 0 75px; }
  .integration .heading .title {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: calc(20px + 20 * ((100vw - 420px) / 860));
    line-height: calc(40px + 30 * ((100vw - 420px) / 860));
    text-align: center;
    letter-spacing: -1.87579px;
    color: #ffffff;
    margin-bottom: 4px; }
  .integration .heading p {
    max-width: 43.0625rem;
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: calc(18px + 3 * ((100vw - 420px) / 860));
    line-height: calc(22px + 17 * ((100vw - 420px) / 860));
    /* or 186% */
    text-align: center;
    letter-spacing: -0.656526px;
    color: rgba(255, 255, 255, 0.7);
    margin: 0 auto 16px; }
  .integration .form-wrapper {
    padding: 40px 0 20px;
    max-width: 540px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch; }
  .integration form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start; }
  .integration .form-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: stretch;
        -ms-flex-align: stretch;
            align-items: stretch;
    -webkit-box-pack: start;
        -ms-flex-pack: start;
            justify-content: flex-start;
    width: 100%;
    margin-bottom: 32px; }
  .integration label {
    font-size: 16px;
    font-weight: bold;
    line-height: 28px;
    margin: 0 0 5px; }
  .integration input,
  .integration .file-input-wrapper,
  .integration textarea {
    background: #313131;
    border-radius: 3px;
    padding: 12px 21px;
    color: rgba(255, 255, 255, 0.9);
    border: 1px solid transparent;
    outline: none;
    -webkit-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    min-height: 52px;
    position: relative;
    font-weight: 500;
    font-size: 18px;
    line-height: 24px; }
    .integration input:hover,
    .integration .file-input-wrapper:hover,
    .integration textarea:hover {
      border: 1px solid rgba(255, 255, 255, 0.5); }
    .integration input:focus, .integration input:active,
    .integration .file-input-wrapper:focus,
    .integration .file-input-wrapper:active,
    .integration textarea:focus,
    .integration textarea:active {
      border: 1px solid rgba(255, 255, 255, 0.9); }
    .integration input::-webkit-input-placeholder, .integration .file-input-wrapper::-webkit-input-placeholder, .integration textarea::-webkit-input-placeholder {
      color: rgba(255, 255, 255, 0.5); }
    .integration input::-moz-placeholder, .integration .file-input-wrapper::-moz-placeholder, .integration textarea::-moz-placeholder {
      color: rgba(255, 255, 255, 0.5); }
    .integration input:-ms-input-placeholder, .integration .file-input-wrapper:-ms-input-placeholder, .integration textarea:-ms-input-placeholder {
      color: rgba(255, 255, 255, 0.5); }
    .integration input::-ms-input-placeholder, .integration .file-input-wrapper::-ms-input-placeholder, .integration textarea::-ms-input-placeholder {
      color: rgba(255, 255, 255, 0.5); }
    .integration input::placeholder,
    .integration .file-input-wrapper::placeholder,
    .integration textarea::placeholder {
      color: rgba(255, 255, 255, 0.5); }
  .integration .file-input-wrapper {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    padding: 2px 6px 2px 21px; }
  .integration .error input,
  .integration .error .file-input-wrapper,
  .integration .error textarea {
    border: 1px solid #ff0000; }
  .integration .error .warning {
    color: red; }
  .integration .file-input-label {
    font-weight: 500;
    font-size: 18px;
    line-height: 24px;
    color: rgba(255, 255, 255, 0.5);
    overflow: hidden;
    white-space: nowrap;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis; }
  .integration input[type="file"] {
    opacity: 0;
    visibility: hidden;
    height: 1px;
    width: 1px;
    padding: 0;
    min-height: 0;
    line-height: 0; }
  .integration .g-recaptcha {
    margin-bottom: 20px; }
  .integration .response-block {
    margin-top: 20px; }
  .integration .spinner {
    -webkit-animation: rotate 2s linear infinite;
            animation: rotate 2s linear infinite;
    margin-bottom: 10px;
    width: 25px;
    height: 25px; }
    .integration .spinner .path {
      stroke: #93bfec;
      stroke-linecap: round;
      -webkit-animation: dash 1.5s ease-in-out infinite;
              animation: dash 1.5s ease-in-out infinite; }

@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
            transform: rotate(360deg); } }

@-webkit-keyframes dash {
  0% {
    stroke-dasharray: 1, 150;
    stroke-dashoffset: 0; }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -35; }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -124; } }

@keyframes dash {
  0% {
    stroke-dasharray: 1, 150;
    stroke-dashoffset: 0; }
  50% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -35; }
  100% {
    stroke-dasharray: 90, 150;
    stroke-dashoffset: -124; } }

.cta {
  background-color: #272729;
  min-height: 506px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  position: relative;
  z-index: 1; }
  .cta:before {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='227' height='137' viewBox='0 0 227 137' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M56.5 341C150.665 341 227 264.665 227 170.5C227 76.3354 150.665 0 56.5 0C-37.6646 0 -114 76.3354 -114 170.5C-114 264.665 -37.6646 341 56.5 341Z' fill='%23FEDC5A'/%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: 0 0;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 14.1875rem;
    height: 8.625rem;
    z-index: -1; }
  .cta:after {
    content: "";
    background-image: url("data:image/svg+xml,%3Csvg width='368' height='514' viewBox='0 0 368 514' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M257 510C396.728 510 510 396.728 510 257C510 117.272 396.728 4 257 4C117.272 4 4 117.272 4 257C4 396.728 117.272 510 257 510Z' fill='%23D8D8D8' fill-opacity='0.01' stroke='url(%23paint0_linear)' stroke-width='7'/%3E%3Cdefs%3E%3ClinearGradient id='paint0_linear' x1='10.8111' y1='17.6223' x2='10.8111' y2='510' gradientUnits='userSpaceOnUse'%3E%3Cstop stop-color='%23F97468' stop-opacity='0.01'/%3E%3Cstop offset='1' stop-color='%235454D4'/%3E%3C/linearGradient%3E%3C/defs%3E%3C/svg%3E%0A");
    background-repeat: no-repeat;
    background-position: 0 0;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 371px;
    height: 520px;
    z-index: -1; }
  .cta .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap; }
    .cta .container .item {
      width: 100%; }
      .cta .container .item:nth-child(1) {
        margin-right: 5.25rem;
        max-width: 51.625rem; }
      .cta .container .item:nth-child(2) {
        max-width: 200px; }
  .cta p {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: calc(32px + 20 * ((100vw - 420px) / 860));
    line-height: calc(40px + 30 * ((100vw - 420px) / 860));
    /* or 135% */
    letter-spacing: -1.87579px;
    color: #ffffff; }

footer {
  padding: 4.6875rem 0 1.875rem; }
  footer .contact {
    margin-bottom: 7.0625rem; }
    footer .contact h3 {
      font-family: Roboto;
      font-style: normal;
      font-weight: bold;
      font-size: calc(20px + 20 * ((100vw - 420px) / 860));
      line-height: calc(40px + 30 * ((100vw - 420px) / 860));
      /* identical to box height, or 175% */
      text-align: center;
      letter-spacing: -1.87579px;
      color: #ffffff; }
    footer .contact p {
      max-width: 43.0625rem;
      font-family: Roboto;
      font-style: normal;
      font-weight: normal;
      font-size: calc(18px + 3 * ((100vw - 420px) / 860));
      line-height: calc(22px + 17 * ((100vw - 420px) / 860));
      /* or 186% */
      text-align: center;
      letter-spacing: -0.656526px;
      color: rgba(255, 255, 255, 0.7);
      margin-left: auto;
      margin-right: auto; }
    footer .contact a {
      max-width: 689px;
      font-family: Roboto;
      font-style: normal;
      font-weight: normal;
      font-size: calc(20px + 19 * ((100vw - 420px) / 860));
      line-height: calc(22px + 17 * ((100vw - 420px) / 860));
      /* or 186% */
      text-align: center;
      letter-spacing: -0.656526px;
      color: #55acee;
      margin-left: auto;
      margin-right: auto;
      display: block; }
  footer .footer-bottom .footer-logo {
    width: 126.08px;
    height: 35px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2.125rem; }
  footer .footer-bottom .footer-nav {
    list-style: none;
    padding: 0;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; }
  footer .footer-bottom .footer-nav__item:not(:last-child) {
    margin-right: 3.125rem; }
  footer .footer-bottom .footer-nav__link {
    font-family: Roboto;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 19px;
    /* identical to box height */
    color: #ffffff; }
  footer .footer-bottom .copyright {
    font-family: Roboto;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: calc(22px + 16 * ((100vw - 420px) / 860));
    /* identical to box height, or 237% */
    color: rgba(255, 255, 255, 0.7);
    text-align: center; }
  @media (max-width: 991px) {
      .navbar.navbar-dark .navbar-nav {
        -webkit-box-align: start;
            -ms-flex-align: start;
                align-items: flex-start; }
      .navbar.navbar-dark .navbar-collapse {
        -webkit-box-flex: 1;
            -ms-flex-positive: 1;
                flex-grow: 1; }
        .navbar.navbar-dark .navbar-collapse .nav-item {
          margin-left: 0; }
      header .container {
        grid-template-columns: 1fr;
        grid-row-gap: 1.875rem; }
    header .header-content {
      -webkit-box-ordinal-group: 3;
          -ms-flex-order: 2;
              order: 2; }
      header .header-graphic {
        -webkit-box-ordinal-group: 2;
            -ms-flex-order: 1;
                order: 1; }
      .one-account .one-account-blocks {
        grid-template-columns: repeat(2, 1fr); }
      .supported-platforms__grid {
        grid-template-columns: repeat(2, 1fr); } }
  @media screen and (min-width: 1280px) {

  header .header-content p {
    line-height: 39px;
  }

  header .header-content h1 {
    line-height: 84px;
  }

  header .header-content h1 {
    font-size: 70px;
  }

  .one-account__header h2 {
    line-height: 70px;
  }

  .one-account__header p {
    line-height: 39px;
  }

  .integration .heading .title {
    line-height: 70px;
  }

  .integration .heading .title {
    font-size: 40px;
  }

  .integration .heading p {
    line-height: 39px;
  }

  .integration .heading p {
    font-size: 21px;
  }

  .cta p {
    line-height: 70px;
  }

  .cta p {
    font-size: 52px;
  }

  footer .contact h3 {
    line-height: 70px;
  }

  footer .contact h3 {
    font-size: 40px;
  }

  footer .contact p {
    line-height: 39px;
  }

  footer .contact p {
    font-size: 21px;
  }

  footer .contact a {
    line-height: 39px;
  }

  footer .contact a {
    font-size: 39px;
  }

  footer .footer-bottom .copyright {
    line-height: 38px;
  }
}
  @media screen and (max-width: 420px) {

  header .header-content p {
    line-height: 21px;
  }

  header .header-content h1 {
    line-height: 42px;
  }

  header .header-content h1 {
    font-size: 40px;
  }

  .one-account__header h2 {
    line-height: 30px;
  }

  .one-account__header p {
    line-height: 26px;
  }

  .integration .heading .title {
    line-height: 40px;
  }

  .integration .heading .title {
    font-size: 20px;
  }

  .integration .heading p {
    line-height: 22px;
  }

  .integration .heading p {
    font-size: 18px;
  }

  .cta p {
    line-height: 40px;
  }

  .cta p {
    font-size: 32px;
  }

  footer .contact h3 {
    line-height: 40px;
  }

  footer .contact h3 {
    font-size: 20px;
  }

  footer .contact p {
    line-height: 22px;
  }

  footer .contact p {
    font-size: 18px;
  }

  footer .contact a {
    line-height: 22px;
  }

  footer .contact a {
    font-size: 20px;
  }

  footer .footer-bottom .copyright {
    line-height: 22px;
  }
}
  @media (max-width: 650px) {
      .one-account .one-account-blocks {
        grid-template-columns: 1fr; } }
  @media (max-width: 768px) {
      .supported-platforms__grid {
        grid-template-columns: repeat(1, 1fr); } }
  @media (max-width: 992px) {
          .cta .container .item:nth-child(1) {
            max-width: 100%; } }
  @media (max-width: 425px) {
      footer .footer-bottom .footer-nav__item:not(:last-child) {
        margin-right: 1.25rem; } }
